From 8d77d03d8647aeee2d824778d04f6b8a30b955df Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:29:16 +0200
Subject: [PATCH 139/308] loudmouth: rebuild for libressl-2.9.2.

---
 srcpkgs/loudmouth/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/loudmouth/template b/srcpkgs/loudmouth/template
index 655f9a49d8c..f467adf2c75 100644
--- a/srcpkgs/loudmouth/template
+++ b/srcpkgs/loudmouth/template
@@ -1,7 +1,7 @@
 # Template file for 'loudmouth'
 pkgname=loudmouth
 version=1.5.3
-revision=8
+revision=9
 build_style=gnu-configure
 configure_args="--with-ssl=openssl --with-asyncns"
 hostmakedepends="pkg-config automake libtool glib-devel gtk-doc"

